## rust-condure 1.1.0

=== debian/changelog ===
rust-condure (1.1.0-1) unstable; urgency=medium

  * Package condure 1.1.0 from crates.io using debcargo 2.4.3
    (Closes: Bug#975630)

 -- Jan Niehusmann <jan@debian.org>  Wed, 25 Nov 2020 20:25:37 +0100
