## rust-condure 1.3.1

=== debian/changelog ===
rust-condure (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * Package condure 1.3.1 from crates.io using debcargo 2.5.0
  * Update patches for new upstream
    + drop rustc-1.43-compat.diff no longer needed
    + update disable-lib.diff for changes in upstream Cargo.toml
    + rewrite arrayvec-0.7.patch for changes in upstream code

 -- Peter Michael Green <plugwash@debian.org>  Thu, 20 Jan 2022 22:48:23 +0000

rust-condure (1.1.0-4) unstable; urgency=medium

  * Team upload.
  * Package condure 1.1.0 from crates.io using debcargo 2.5.0
  * Add patch for arrayvec 0.7

 -- Peter Michael Green <plugwash@debian.org>  Tue, 21 Dec 2021 20:52:31 +0000

rust-condure (1.1.0-3) unstable; urgency=medium

  * Team upload.
  * Package condure 1.1.0 from crates.io using debcargo 2.4.4

 -- Peter Michael Green <plugwash@debian.org>  Wed, 01 Sep 2021 00:57:08 +0000

rust-condure (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * Package condure 1.1.0 from crates.io using debcargo 2.4.4
  * Relax dependency on base64.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 22 Aug 2021 11:36:22 +0000
