=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test condure 1.3.1 --all-targets --all-features
Features: test-name=rust-condure:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test condure 1.3.1 --all-targets 
Features: test-name=librust-condure-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test condure 1.3.1 --all-targets --no-default-features
Features: test-name=librust-condure-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
