## rust-condure 1.6.0

=== debian/changelog ===
rust-condure (1.6.0-3) unstable; urgency=medium

  * Team upload.
  * Package condure 1.6.0 from crates.io using debcargo 2.5.0
  * Set test_is_broken, the autopkgtest doesn't work because the lib package
    is stripped out from debian/control.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 05 Jul 2022 13:12:37 +0000

rust-condure (1.6.0-2) unstable; urgency=medium

  * Team upload.
  * Package condure 1.6.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 04 Jun 2022 15:57:18 -0400

rust-condure (1.6.0-1) experimental; urgency=medium

  * Team upload.
  * Package condure 1.6.0 from crates.io using debcargo 2.5.0
  * Drop arrayvec-0.7 patch, applied upstream

 -- James McCoy <jamessan@debian.org>  Wed, 01 Jun 2022 10:08:59 -0400
