=== debian/control ===
--- 
+++ 
@@ -11,25 +11,28 @@
  librust-clap-2+default-dev (>= 2.33-~~),
  librust-clap-2+wrap-help-dev (>= 2.33-~~),
  librust-httparse-1+default-dev (>= 1.3-~~),
- librust-iovec-0.1+default-dev,
  librust-log-0.4+default-dev,
- librust-mio-0.7+default-dev,
- librust-mio-0.7+net-dev,
- librust-mio-0.7+os-ext-dev,
- librust-mio-0.7+os-poll-dev,
+ librust-mio-0.8+default-dev,
+ librust-mio-0.8+net-dev,
+ librust-mio-0.8+os-ext-dev,
+ librust-mio-0.8+os-poll-dev,
  librust-openssl-0.10+default-dev,
- librust-sha1-0.6+default-dev,
+ librust-paste-1+default-dev,
+ librust-sha1-0.10+default-dev,
  librust-signal-hook-0.3+default-dev,
  librust-slab-0.4+default-dev,
+ librust-socket2-0.4+default-dev,
  librust-time-0.1+default-dev,
  librust-zmq-0.9+default-dev,
  help2man
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jan Niehusmann <jan@debian.org>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/condure]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/condure
+X-Cargo-Crate: condure
+Rules-Requires-Root: no
 
 Package: condure
 Architecture: any
