## rust-condure 1.9.1

=== debian/changelog ===
rust-condure (1.9.1-1) unstable; urgency=medium

  * Package condure 1.9.1 from crates.io using debcargo 2.6.0

 -- Jan Niehusmann <jan@debian.org>  Sun, 22 Jan 2023 21:18:12 +0000
