=== debian/control ===
--- 
+++ 
@@ -7,11 +7,13 @@
  rustc:native,
  libstd-rust-dev,
  librust-arrayvec-0.7+default-dev,
- librust-base64-0.13+default-dev | librust-base64-0.12+default-dev,
- librust-clap-2+default-dev (>= 2.33-~~),
- librust-clap-2+wrap-help-dev (>= 2.33-~~),
- librust-httparse-1+default-dev (>= 1.3-~~),
+ librust-base64-0.13+default-dev,
+ librust-clap-3+cargo-dev (>= 3.2-~~),
+ librust-clap-3+default-dev (>= 3.2-~~),
+ librust-clap-3+wrap-help-dev (>= 3.2-~~),
+ librust-httparse-1+default-dev (>= 1.7-~~),
  librust-log-0.4+default-dev,
+ librust-miniz-oxide-0.6+default-dev,
  librust-mio-0.8+default-dev,
  librust-mio-0.8+net-dev,
  librust-mio-0.8+os-ext-dev,
@@ -22,13 +24,16 @@
  librust-signal-hook-0.3+default-dev,
  librust-slab-0.4+default-dev,
  librust-socket2-0.4+default-dev,
- librust-time-0.1+default-dev,
+ librust-time-0.3+default-dev,
+ librust-time-0.3+formatting-dev,
+ librust-time-0.3+local-offset-dev,
+ librust-time-0.3+macros-dev,
  librust-zmq-0.9+default-dev,
  help2man
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jan Niehusmann <jan@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/condure]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/condure
 X-Cargo-Crate: condure
