## rust-condure 1.10.0

=== debian/changelog ===
rust-condure (1.10.0-4build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:56:33 +1100

rust-condure (1.10.0-4build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 21:13:52 +0000

rust-condure (1.10.0-4) unstable; urgency=medium

  * Team upload.
  * Package condure 1.10.0 from crates.io using debcargo 2.6.0
  * Bump dependency on socket2.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 29 Oct 2023 22:56:59 +0000

rust-condure (1.10.0-3) unstable; urgency=medium

  * Team upload.
  * Package condure 1.10.0 from crates.io using debcargo 2.6.0
  * Bump dependency on miniz-oxide.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 28 Aug 2023 13:52:46 +0000

rust-condure (1.10.0-2) unstable; urgency=medium

  * Team upload.
  * Package condure 1.10.0 from crates.io using debcargo 2.6.0
  * Fix build on systems with unsigned char (Closes: #1040888)

 -- Peter Michael Green <plugwash@debian.org>  Wed, 12 Jul 2023 15:14:13 +0000

rust-condure (1.10.0-1) unstable; urgency=medium

  * Team upload.
  * Package condure 1.10.0 from crates.io using debcargo 2.6.0
  * Drop disable-lib.diff, it doesn't apply to the new upstream version
    and it seems ineffective anway.
  * Update base64-0.21.patch for new upstream.
  * Update overridden control file for new upstream.
  * Relax dependency on clap.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 11 Jul 2023 21:48:57 +0000

rust-condure (1.9.2-1) unstable; urgency=medium

  * Team upload.
  * Package condure 1.9.2 from crates.io using debcargo 2.6.0
  * Add patch for base64 0.21.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 13 Jun 2023 12:06:18 +0000
