=== debian/control ===
--- 
+++ 
@@ -7,13 +7,16 @@
  rustc:native,
  libstd-rust-dev,
  librust-arrayvec-0.7+default-dev,
- librust-base64-0.13+default-dev,
- librust-clap-3+cargo-dev (>= 3.2-~~),
- librust-clap-3+default-dev (>= 3.2-~~),
- librust-clap-3+wrap-help-dev (>= 3.2-~~),
+ librust-base64-0.21+default-dev,
+ librust-clap-4+cargo-dev (>= 4.1.13-~~),
+ librust-clap-4+default-dev (>= 4.1.13-~~),
+ librust-clap-4+string-dev (>= 4.1.13-~~),
+ librust-clap-4+wrap-help-dev (>= 4.1.13-~~),
  librust-httparse-1+default-dev (>= 1.7-~~),
+ librust-ipnet-2+default-dev,
+ librust-libc-0.2+default-dev,
  librust-log-0.4+default-dev,
- librust-miniz-oxide-0.6+default-dev,
+ librust-miniz-oxide-0.7+default-dev,
  librust-mio-0.8+default-dev,
  librust-mio-0.8+net-dev,
  librust-mio-0.8+os-ext-dev,
@@ -23,14 +26,17 @@
  librust-sha1-0.10+default-dev,
  librust-signal-hook-0.3+default-dev,
  librust-slab-0.4+default-dev,
- librust-socket2-0.4+default-dev,
+ librust-socket2-0.5+default-dev,
+ librust-thiserror-1+default-dev,
  librust-time-0.3+default-dev,
  librust-time-0.3+formatting-dev,
  librust-time-0.3+local-offset-dev,
  librust-time-0.3+macros-dev,
+ librust-url-2+default-dev (>= 2.3-~~),
  librust-zmq-0.9+default-dev,
  help2man
-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jan Niehusmann <jan@debian.org>
 Standards-Version: 4.6.1
