=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

override_dh_installman:
	help2man \
		--name "HTTP/WebSocket connection manager" \
		--no-info \
		debian/condure/usr/bin/condure > debian/condure.1
	dh_installman -O--buildsystem=cargo
