=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test condure 1.10.0 --all-targets --all-features
Features: test-name=rust-condure:@
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-env-logger-0.9-dev, librust-test-log-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test condure 1.10.0 --all-targets
Features: test-name=librust-condure-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-env-logger-0.9-dev, librust-test-log-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test condure 1.10.0 --all-targets --no-default-features
Features: test-name=librust-condure-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-env-logger-0.9-dev, librust-test-log-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
